{% extends 'base.html.twig' %}

{% block title %}New SiteActus{% endblock %}

{% block body %}
    <h1>Créer une actualité de site</h1>

    {{ include('site_actus/_form.html.twig') }}

    <a href="{{ path('site_actus_index') }}">back to list</a>
{% endblock %}
